@font-face {
    font-family: Arimo;
    src: url("/assets/fonts/Arimo-Regular.ttf");
}

body {
    direction: rtl;
    font-family: Arimo, sans-serif;
}

input[type=date] {
    display:block;
    -webkit-appearance:button;
    -moz-appearance:button;
    appearance:button;
}

textarea {
    height: 200px;
    width: 700px;
}

.col-xs-12, .col-sm-3, .col-sm-4, .col-sm-6, .col-sm-8, .col-sm-1, .col-sm-2 {
    float: none !important;
}

.col-xs-6, .col-xs-5, .col-xs-4 {
    float: right;
}

.modal-backdrop {
    position: static !important;
}

.guillotine-canvas {
    width: 100% !important;
}

.nav-pills > li {
    float: right;
}

.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

.ml {
    margin-left: 8px;
}

.mr {
    margin-right: 8px;
}

.clr {
    clear: both;
}

.b {
    font-weight: bold;
}

.underline {
    text-decoration: underline;
}

.center {
    text-align: center !important;
}

.ltr {
    direction: ltr;
}

.success, .error, .button, .info {
    padding: 8px;
    color: #fff;
}

.success {
    background: #5cb85c;
}

.error {
    background: #b71f0e;
}

.button {
    background:  #ccc;
    color: #0a0a0a;
    transition: 0.3s;
    font-size: 16px;
}

.button a {
    color: #0a0a0a;
}

.button:hover{
    background: #5cb85c;
    color: white;
}
.button a:hover {
    color: white;
}

.guide.center {
    display: inline-block
}

.success i, .error i ,.button i{
    margin-left: 6px;
}

.headline {
    text-align: center;
    font-size: 24px;
    border-bottom: 2px solid #ddd;
    padding-bottom: 12px;
}

.section {
    margin-top: 12px;
    border-top: 2px solid #ddd;
    padding-top: 12px;
}

.fa-edit {
    color: #50055E;
}

.fa-times {
    color: #761c19;
}

.ajaxLoader {
    display: none;
    height: 2vw;
    margin: 1vw auto 0 auto;
}

.product {
    display: inline-block;
    float: none;
    margin: 20px 0;
    text-align: center;
}

.product img {
    height: 160px;
    width: 100%;
}

.product div {
    margin-top: 8px;
}

.product .roundBtn {
    padding: 6px 24px;
}

.product > p {
    margin: 10px 0;
    font-size: 18px;
}

.product span {
    font-weight: bold;
    font-size: 16px;
}

.pagination {
    margin: 0;
}

.pagination > li > a {
    float: right;
}

.icheckbox_square-green, .iradio_square-green {
    border: #1b7e5a 2px solid;
}

.iradio_square-green {
    border-radius: 50%;
}

.icheckbox_square-green:hover, .icheckbox_square-green.checked, .iradio_square-green:hover, .iradio_square-green.checked {
    border: none;
}

.select2-container {
    text-align: right;
}

.select2-search__field {
    text-align: right;
}

.link {
    color: #00f;
}

.slider {
    direction: ltr;
}

.roundBtn {
    background: #3190e7;
    border-radius: 35px;
    padding: 4px 40px;
    color: #fff;
}

.borderedBtn {
    border: 1px solid #fff !important;
}

.readOnly {
    pointer-events: none;
    background: #eee;
    border-color: #eee;
}

.fileUploadLabel {
    cursor: pointer;
}

.fileUpload {
    display: none !important;
}

.validationError {

}

.alertify-button-ok, .alertify-button-cancel {
    float: right;
}

.mm-next {
    right: 300px;
}

.mm-arrow:after, .mm-next:after, .mm-prev:before {
    right: 300px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.mm-listview .closeSubMenu {
    padding: 8px 0;
    font-weight: bold;
    font-size: 20px;
}

.validationMessage {
    display: none;
    position: absolute;
    height: 40px;
    width: 250px;
    margin-top: 12px;
    padding: 8px;
    background: #f7cecd;
    border-radius: 8px;
    font-size: 16px;
}

.pdfImage {
    height: 150px;
    text-align: center;
    color: #761c19;
    font-size: 120px;
    line-height: 170px;
}

/*---DataTable---*/

.dataTable form > #backToTable {
    margin-right: 2.3%;
}

.dataTable .tableActions {
    margin: 20px 0 10px 0;
}

.dataTable a {
    cursor: pointer;
}

.dataTable .search {
    height: 30px;
    margin-right: 2%;
    padding: 2px 5px 0 0;
    border: 1px solid #aaa;
    border-radius: 8px;
    background: #fff;
    transition: 0.3s;
}

.dataTable .search input {
    border: none;
    border-radius: 8px;
}

.dataTable .search input:focus {
    outline: none;
}

.dataTable .search i {
    margin-left: 5px;
    cursor: pointer;
}

.dataTable .searchby {
    padding-right: 10%;
}

.dataTable .rowsPerPage .limit {
    width: 100px;
}

.dataTable .rowsPerPage .select2-selection__rendered {
    text-align: center;
}

.dataTable .extraActions {
    margin-top: 15px;
}

.dataTable .extraActions .addPadding {
    padding-top: 20px;
}

.dataTable .rowsPerPage {
    display: inline-block;
}

.dataTable table td:last-child {
    text-align: center;
}

.dataTable table td:last-child i {
    margin: 0 3px;
    font-size: 20px;
}

.dataTable .userActions a {
    margin-left: 8px;
}

/*---DataForm---*/

.dataForm .row {
    margin: 20px 0;
}

.row .inputGroup {
    display: inline-block;
}

.inputGroup {
    vertical-align: top;
    margin: 15px 0 15px 30px;
}

.inputGroup label {
    display: block;
}

.inputGroup input, .inputGroup select {
    width: 350px;
}

.inputGroup.cerdentials input  {
    width: 250px;
}

.openMenu, .mobileMenu, .logout {
    display: none;
}

/*--- Date Range ---*/

.selectDateRange label {
    margin: 1px 0 0 5%;
}

.selectDateRange #startDate, .selectDateRange #endDate {
    width: 100%;
}

.selectDateRange #datesSubmit {
    margin: 12px 2% 0 0;
}

.showingDateRange {
    margin-right: 1.7%;
    padding-top: 8px;
}

.select.pull-left {
    display: contents;
}

@media screen and (max-width: 768px) {

    .openMenu, .logout {
        display: inline-block !important;
        margin: 20px 5%;
        cursor: pointer;
    }

    .openMenu i, .logout i {
        padding: 5px 10px;
        background: #fff;
        border: 1px solid #fff;
        border-radius: 50%;
    }

    .openMenu span {
        margin-right: 8px;
        color: #fff;
    }

    .mobileMenu {
        position: absolute;
        top: 50px;
        width: 100%;
        z-index: 999;
    }

    .mobileMenu li {
        text-align: center;
    }

    .mobileMenu li.active {
        text-decoration: underline;
    }
}
